





	#stacks_in_4 > .container {
		max-width: 1140px;
	}










	#stacks_in_4 > .container {
		border-radius: 0px;
	}

	



#stacks_in_6 h2 {
	
	font-style: normal;

	
	
	letter-spacing: 0px;
	
}











#stacks_in_6 a.foundry-header-linked,
#stacks_in_6 a.foundry-header-linked:visited {
	color: rgba(3, 118, 216, 1.00);
	cursor: pointer;
	text-decoration: none;
}

#stacks_in_6 a.foundry-header-linked:hover,
#stacks_in_6 a.foundry-header-linked:active {
	color: rgba(5, 116, 216, 1.00);
	text-decoration: none;
}

#stacks_in_6 {
	margin: 0px 0px 40px 0px;
}



@media only screen {
   
    #stacks_in_73 {
      margin: 0px;
    }

    #stacks_in_73 {
      padding: 0px;
    }

    

    
  


 


 
}


@media only screen and (max-width: 61.9375em) {
   
    #stacks_in_73 {
      margin: 0px;
    }

    #stacks_in_73 {
      padding: 0px;
    }


    

    
  


 
}


@media only screen and (max-width: 47.9375em){
   
    #stacks_in_73 {
      margin: 0px;
    }

    #stacks_in_73 {
      padding: 0px;
    }


    

    
  

}



#stacks_in_72 .header:after {
	content: "\f106";
	font-family: "FontAwesome";
	margin-left: 6px;
	opacity: 0;
}

#stacks_in_72 .headerSortUp,
#stacks_in_72 .headerSortDown {
	background-color: rgba(249, 249, 249, 1.00);
	color: rgba(55, 58, 60, 1.00);
}

#stacks_in_72 .headerSortUp:after {
	content: "\f106";
	font-family: "FontAwesome";
}

#stacks_in_72 .headerSortDown:after {
	content: "\f107";
	font-family: "FontAwesome";
}

#stacks_in_72 .headerSortUp:after,
#stacks_in_72 .headerSortDown:after {
	margin-left: 6px;
	opacity: 1;
}


#stacks_in_72 .table thead tr th {
	text-align: left;
}







#stacks_in_72 .table th,
#stacks_in_72 .table td {
	border-color: #ECEEEF;
}

/* Option for removing base margin on tables */
#stacks_in_72 .table {
	
}



	

	#stacks_in_95 hr.foundry-divider-simple {
		border-top-style: solid;
		border-top-width: 1px;
	}






	#stacks_in_95 .foundry-label {
		width: 100%;
	}

	#stacks_in_95 hr.foundry-divider-simple {
		width: 100%;
	}




#stacks_in_96 .header:after {
	content: "\f106";
	font-family: "FontAwesome";
	margin-left: 6px;
	opacity: 0;
}

#stacks_in_96 .headerSortUp,
#stacks_in_96 .headerSortDown {
	background-color: rgba(249, 249, 249, 1.00);
	color: rgba(55, 58, 60, 1.00);
}

#stacks_in_96 .headerSortUp:after {
	content: "\f106";
	font-family: "FontAwesome";
}

#stacks_in_96 .headerSortDown:after {
	content: "\f107";
	font-family: "FontAwesome";
}

#stacks_in_96 .headerSortUp:after,
#stacks_in_96 .headerSortDown:after {
	margin-left: 6px;
	opacity: 1;
}


#stacks_in_96 .table thead tr th {
	text-align: left;
}







#stacks_in_96 .table th,
#stacks_in_96 .table td {
	border-color: #ECEEEF;
}

/* Option for removing base margin on tables */
#stacks_in_96 .table {
	
}
